<?php
$myaddons = array();
$maNum = 0;
$myaddons[$maNum] = array('175', '/uploads/allimg/130704/1-130F41FP5.jpg');
$maNum = 1;
$myaddons[$maNum] = array('176', '/uploads/allimg/130704/1-130F41FT6.jpg');
$maNum = 2;
$myaddons[$maNum] = array('177', '/uploads/allimg/130704/1-130F41FU3.jpg');
$maNum = 3;
$myaddons[$maNum] = array('178', '/uploads/allimg/130704/1-130F41FZ2.jpg');
$maNum = 4;
$myaddons[$maNum] = array('179', '/uploads/allimg/130704/1-130F41F916.jpg');
$maNum = 5;
$myaddons[$maNum] = array('180', '/uploads/allimg/130704/1-130F41F932.jpg');
$maNum = 6;
